<template>
    <section class="partners_page section">
        <app-header class="fixed_header"
                    theme="light_theme"
                    id="header"
        ></app-header>
        <div class="partners_page-content section-content row col-12">
            <p class="partners_page-content-title col-12" v-html="$t('partners.header')"></p>
            <div class="partners_page-content-item col-12" id="first_item">
                <div class="partners_page-content-item-promo nice_text" >
                    <p class="ie-white-title" v-html="$t('partners.title1')"></p>
                    <p class="nice_text-bg ie-lightbg" v-html="$t('partners.title1')"></p>
                </div>
                <p class="partners_page-content-item-description" v-html="$t('partners.subtitle1')"></p>
                <p class="partners_page-content-item-ps" v-html="$t('partners.subtitle1_info')"></p>
            </div>

            <div class="partners_page-content-item col-12 col-sm-6 col-lg-4">
                <div class="partners_page-content-item-promo nice_text">
                    <p class="ie-white-title" v-html="$t('partners.title2')"></p>
                    <p class="nice_text-bg ie-lightbg" v-html="$t('partners.title2')"></p>
                </div>
                <p class="partners_page-content-item-description" v-html="$t('partners.subtitle2')"></p>
                <p class="partners_page-content-item-ps" v-html="$t('partners.subtitle2_info')"></p>
            </div>

            <div class="partners_page-content-item col-12 col-sm-6 col-lg-8" style="padding-left: 40px">
                <div class="partners_page-content-item-promo nice_text" >
                    <p class="ie-white-title" v-html="$t('partners.title3')"></p>
                    <p class="nice_text-bg ie-lightbg" v-html="$t('partners.title3')"></p>
                </div>
                <p class="partners_page-content-item-description" v-html="$t('partners.subtitle3')"></p>
                <p class="partners_page-content-item-ps" v-html="$t('partners.subtitle3_info')"></p>
            </div>

            <app-footer></app-footer>

        </div>

    </section>
</template>

<script>
    import AppHeader from "./AppHeader"
    import AppFooter from "./AppFooter"
    export default {
        components: {
            AppHeader,
            AppFooter
        }
    }
</script>

<style lang="sass" scoped>
    //переменные
    $maxWidth: 1280px
    $inititalHeight: 100vh
    $opensans: "Open Sans", sans-serif
    $montserrat: "Montserrat", sans-serif
    .partners_page
        &-content
            &>p
                margin-top: 100px
            &-title
                font-size: 70px
                line-height: 1.4
                color: #47474b
                font-weight: 900
                padding: 0
                margin: 182px 0 160px
            #first_item
                padding-right: 250px
            &-item
                margin-bottom: 120px
                padding: 0
                &-description, &-ps
                    margin-top: 20px
                    line-height: 1.5
                &-description
                    font-size: 24px
                &-ps
                    font-size: 16px
                &:nth-of-type(4)
                    padding-left: 75px

    @media screen and (max-width: 1366px)
        .partners_page
            &-content
                &-title
                    font-size: 54px
                    line-height: 1.4
                    color: #47474b
                    font-weight: 900
                    padding: 0
                    margin: 100px 0
                #first_item
                    padding-right: 15px
                &-item
                    margin-bottom: 120px
                    &-description, &-ps
                        margin-top: 20px
                        line-height: 1.5
                    &-description
                        font-size: 22px
                    &-ps
                        font-size: 16px
                    &:nth-of-type(4)
                        padding-left: 62px
    @media screen and (max-width: 1200px)
        .partners_page-content-item:nth-of-type(4)
            padding-left: 33px

    @media screen and (max-width: 992px)
        .partners_page
            &-content
                &-title
                    font-size: 42px
                    margin: 60px 0
                &-item
                    margin-bottom: 60px
                    &-description
                        font-size: 20px
                    &-ps
                        font-size: 16px
                    &:nth-of-type(4)
                        padding-left: 0
    @media screen and (max-width: 769px)
        .extra-md-br
            display: none
        .partners_page
            &-content
                padding: 0 20px

    @media screen and (min-width: 576px) and (max-width: 769px)
        .page_footer:before
            width: 100%
            left: 0
    @media screen and (max-width: 576px)
        .extra-xs-br
            display: none
        .partners_page
            &-content
                padding: 0
                &-title
                    font-size: 36px
                    margin: 100px 0 40px
                    padding: 0 20px
                &-item
                    margin-bottom: 40px
                    padding: 0 20px!important
                    &-description
                        font-size: 20px
                    &-ps
                        font-size: 16px
                .page_footer
                    max-width: 100%
                    margin-top: 20px
                    padding-left: 20px!important
                    padding-right: 20px!important
                .page_footer:before
                    left: 0 !important
                    width: 100% !important
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)
        .ie-lightbg
                transition: color, width 0.2s!important
                color: #898a94!important
                background: transparent!important
                font-family:  Helvetica
                left: 1px!important
        .ie-white-title
                text-shadow: 1px 1px #898a94, 1px -1px #898a94, -1px 1px #898a94, -1px -1px #898a94
                width: 100%
                color: #fff !important
                font-family:  Helvetica
                padding-left: 1px
</style>
